Subject: [dmarc-ietf] Advancing ARC?

From: Michael Thomas <[email-masked]>
Date: Wed, 2 Dec 2020 15:53:24 -0800

Was/is there a plan to advance ARC to standards track? I see in the rfc 
that there are some questions that assumedly need to be answered. I 
would hope that that list is not exhaustive and that other questions can 
be posed to determine whether to go forward.

As I've said in the other thread, it's been extremely hard to tease out 
what problem is actually being solved, and especially whether that 
problem is worth being solved in the first place. It seems to be that 
the Auth-Res from the intermediate mangler has some value, but I have 
been unsuccessful finding out why it is valuable.

That leads me to think two things are probably needed:

1) A problem statement/requirements which details why the mechanism is 
valuable and why it can't be done with existing technology

2) An informational report whether the experiment had value and 
especially hard numbers rather than anecdotes. As in why should I trust 
ARC to turn my policy to "reject" and not suffer consequences?

Mike